<?php
$yunyecms_admlogin=array();
$yunyecms_admlogin=array('userid'=>'1',
'ernd'=>'abdehklrvwxADEFGJLMQSUV0158',
'erndtwo'=>'gimnptwyAEHJKMQSUVW7',
'erndadd'=>'acdfhjlmosuwyCDEFGHJKMNPQRSVXZ16',
'ehash'=>'bdnwHNOWZ7',
'ehashname'=>'usv_CEW7',
'rhash'=>'acowE4',
'rhashname'=>'dsv_dfHQ');
?>